<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Custom CSS Link -->
	<link rel="stylesheet" type="text/css" href="./style.css">
	<!-- Custom Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab&display=swap" rel="stylesheet">
	<!-- Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Bootstrap CSS Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>Portfolio | Carl Timothy Adi</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark cbg-dim-gray py-1 fixed-top" id="top">
		<a class="navbar-brand" href="#"><img src="./images/logo.png" class="img-fluid rounded-pill w-75"></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active mx-4">
					<a class="nav-link" href="#home"><h5>Home</h5></a>
				</li>
				<li class="nav-item active mx-4">
					<a class="nav-link" href="#projects"><h5>Projects</h5></a>
				</li>
				<li class="nav-item active mx-4">
					<a class="nav-link" href="#about"><h5>About</h5></a>
				</li>
				<li class="nav-item active mx-4">
					<a class="nav-link" href="#contact"><h5>Contact</h5></a>
				</li>

			</ul>
		</div>
	</nav>

	<!-- Landing Page -->
	<section id="home" class="container-fluid px-5 col-10">
		<div class="row">
			<div class="col-sm-12 col-md-4 col-lg-4">
				<h1 class="c-maximum-yellow-red"><strong>Hello!</strong></h1>
				<h2>I'm Carl Timothy Adi, an aspiring web developer!</h2>
			</div>
			<div class="col-sm-12 col-md-6 col-lg-6  ml-auto mt-sm-5">
				<img src="./images/image1.jpeg" class="img-fluid">
			</div>
		</div>
	</section>
	

	<!-- Landing Page End -->
	

	<!-- Projects -->
	<section id="projects" class="container-fluid">
		<h1 class="text-center c-maximum-yellow-red mb-5"><strong>Projects</strong></h1>
		<div class="offset-sm-0 col-sm-12 offset-md-1 col-md-10  offset-lg-2 col-lg-8 align-self-center">
			<div id="carouselExampleCaptions" class="carousel slide carousel-fade cbg-spanish-gray rounded p-4 " data-ride="carousel">
				<ol class="carousel-indicators">
					<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
				</ol>
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img src="./images/toga.png" class="d-block h-100 mx-auto rounded-circle" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h2>BS Electronics Engineer</h3>
						</div>
					</div>
					<div class="carousel-item">
						<img src="./images/antenna1.png" class="d-block h-100 mx-auto" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h2>Antenna Design</h3>
						</div>
					</div>
					<div class="carousel-item">
						<img src="./images/printer.jpg" class="d-block h-100 mx-auto" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h2>3D Printing</h3>
						</div>
					</div>
					<div class="carousel-item">
						<img src="./images/lowpoly.png" class="d-block h-100 mx-auto" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h2>3D Modeling</h3>
						</div>
					</div>
					<div class="carousel-item">
						<img src="./images/game.png" class="d-block h-100 mx-auto" alt="...">
						<div class="carousel-caption d-none d-md-block">
							<h2>Game Development</h3>
						</div>
					</div>
				</div>
				<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
				</button>
				<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
				</button>
			</div>

		</div>

		

	</section>
	
	<!-- Projects End -->


	<!-- About Me Start -->
	<section id="about" class="container-fluid col-10">
		<h1 class="text-center c-maximum-yellow-red mb-5"><strong>About Me</strong></h1>
		<div class="row mx-4 mt-5">
			<div class="col-md-12 col-lg-5 mr-auto mb-sm-5">
				<h1>I'm Timothy, I was born in Tarlac and currently living in Pampanga. This is the first website that I made, If you like it don't hesitate to reach out!</h3>
				</div>
				<div class="col-md-12 col-lg-5 ml-auto mt-sm-5 mt-lg-0">
					<h2><strong>My Hobbies:</strong></h2>
					<ul class="list-group list-group-flush">
						<li class="list-group-item">Gaming especially Yu-Gi-Oh!</li>
						<li class="list-group-item">Watching movies</li>
						<li class="list-group-item">Drawing badly</li>
						<li class="list-group-item">Listening to music</li>
						<li class="list-group-item">Learning new stuff</li>
					</ul>
					<h2 class="mt-5"><strong>My Links:</strong></h2>
					<ul class="list-group list-group-flush">
						<li class="list-group-item"><a href="https://www.linkedin.com/in/carl-timothy-adi-a73b1b1a1/" class="c-dim-gray"><em>LinkedIn</em></a></li>
						<li class="list-group-item"><a href="https://github.com/asdiAdi" class="c-dim-gray"><em>Github</em></a></li>
						<li class="list-group-item"><a href="https://www.facebook.com/aasdi.aadi" class="c-dim-gray"><em>Facebook</em></a></li>
					</ul>
				</div>
			</div>
	</section>

	<!-- About Me End -->


	<!-- Contact Start -->
	<section id="contact">
		<div class=" text-light p-4">
			<h1 class="text-center c-maximum-yellow-red mb-5"><strong>Contact Me</strong></h1>
			<h3 class="container col-sm-12 col-md-9 col-xl-7 text-dark mb-5 align-self-center">For business inquiries and collaborations please contact me below and leave a link to your website or portfolio. I am looking forward to hearing from you!</h3>
			<form class="container cbg-black-olive p-4 col-sm-12 col-md-9 col-xl-7 rounded ">
				<div class="form-group">
					<label for="name">Name</label>
					<input type="text" class="form-control" id="name"  required>
				</div>
				<div class="form-group">
					<label for="emailAdress">Email address</label>
					<input type="email" class="form-control" id="emailAdress"  required>
				</div>

				<div class="form-group">
					<label for="message">Message</label>
					<textarea class="form-control" id="message" rows="6"></textarea>
				</div>
				<button type="submit" class="btn btn-primary">Send Email</button>
			</form>

		</div>
	</section>

		<!-- Contact End -->

		<!-- Google Map -->
	<!-- <div class="d-flex container-fluid text-center">
		<h3>You can find us here</h3>
		<div class="mapouter m-auto"><div class="gmap_canvas"><iframe width="400" height="400" id="gmap_canvas" src="https://maps.google.com/maps?q=sapa,%20sto%20nino,%20sto%20tomas,%20pampanga&t=&z=15&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://www.whatismyip-address.com"></a><br><style>.mapouter{position:relative;text-align:right;height:400px;width:400px;}</style><a href="https://www.embedgooglemap.net">embed google maps</a><style>.gmap_canvas {overflow:hidden;background:none!important;height:400px;width:400px;}</style></div></div>
	</div> -->
	
	<!-- Google Map End -->

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>